Bug 114701 - Text-mode installation problems.
Text-mode installation problems.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-31 17:09 EST by Dave
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 18:51:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave 2004-01-31 17:09:09 EST
Description of problem:

Text-mode installation doesn't offer choice of video components or to
build a boot disk. My setup required the use of the NT boot loader
from the MBR of the primary HD and an installation of FC1 on a
secondary drive.

After I installed I found I needed to use anaconda linux rescue mode
to build a boot disk in order to then add the XF86Config file and
change /etc/inittab to runlevel 5 (anaconda leaves the runlevel at
three when it finishes).

Also, "firstboot" is not run after rebooting normally for the first
time after the above is done.

Version-Release number of selected component (if applicable):


How reproducible:

Please see above explaination.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-02-17 18:51:10 EST
Bootdisks don't fit.  firstboot will only run if your first boot is
graphical and not text mode (fc2 will add a text mode firstboot)

Note You need to log in before you can comment on or make changes to this bug.